
GammaLib - Feature #1111

create GSkyRegionRing class 

01/28/2014 10:49 AM - Schulz Anneli

Status: In Progress Start date: 01/28/2014

Priority: Normal Due date:  

Assigned To:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

Description

similar to GSkyRegionCircle, in the end to be able to implement ring background calculation

History

#1 - 01/29/2014 01:49 AM - Knödlseder Jürgen

- Status changed from New to In Progress

#2 - 02/20/2014 03:52 PM - Anonymous

- % Done changed from 0 to 90

Creation of GSkyRegionRing class is done. Tests are performed and work.

#3 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)
